
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Midterm 1</title>
    <link rel="stylesheet" href="mid1.css">
</head>
<body>

<div class="page" >
<h3 class="pag">ANTOINE DE SAINT-EXUPERY</h3>
    <h1 class="pag">The Little Prince</h1>
    <br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br><br>
</div>

<div class="content">
<h1>
    Contents
</h1>
    <br><br><br>

    <div class="text">
        <b>Foreword by William A. Anderson</b> ......................................................................... VII <br>
        <b>Foreword by Patrick J. Kennedy</b> ............................................................................ IX<br>
        <b>Foreword by Everett Ressler</b> .................................................................................. XI<br>
        <b>Editors' Introduction</b> .............................................................................................. XIII<br>
        <b>Acknowledgments</b> ................................................................................................... XXI<br>
        <b>Contributors</b> ........................................................................................................... XXIII<br>
        <ol>
            <li><b>What Is A Disaster?</b> ........................................................................................ 1
                <br> <i>Ronald W.Perry </i></li> <br>
            <li><b>A Heuristic Approach to Future Disasters and Crises: New, Old, and <br>in-Between Types</b> ...........................................................................................16
                <br> <i> E.L. Quarantelli, Patrick Lagadec, and Arjen Boin</i></li> <br>
            <li><b>The Crisis Approach</b>....................................................................................... 42
                <br> <i>Arjen Boin and Paul's Hart</i></li> <br>
        </ol>
        <div class="bot">The Little Prince - Level 1</div>
        <div id="p0" class="bot">1</div>
        <div class="ccc"><a href="#p1">Chapter 1</a></div>
        <br>
    </div>
</div>

    <div class="kkk">

        <h2>CHAPTER 1 - SHEEP</h2>
        <div class="pages">Once when I was six years old I saw a magnificent picture in a book, called True Stories from Nature, about the primeval forest. It was a picture of a boa constrictor in the act of swallowing an animal. Here is a copy of the drawing.</div>
        <img src="http://www.angelfire.com/hi/littleprince/images/boa.jpg" class="pic">
        <div class="pages">In the book it said: "Boa constrictors swallow their prey whole, without chewing it. After that they are not able to move, and they sleep through the six months that they need for digestion." <br><br> I pondered deeply, then, over the adventures of the jungle. And after some work with a colored pencil I succeeded in making my first drawing. My Drawing Number One. It looked something like this:</div>
        <img src="http://www.angelfire.com/hi/littleprince/images/hat.jpg" class="pic">
        <div class="pages">I showed my masterpiece to the grown-ups, and asked them whether the drawing frightened them. <br><br>But they answered: "Frighten? Why should any one be frightened by a hat?"</div>
    <br>
        <div class="bot">The Little Prince - Level 1</div>
        <div id="p1" class="bot">2</div>
    </div>

<div class="jjj">
    <div class="pages">My drawing was not a picture of a hat. It was a picture of a boa constrictor digesting an elephant. But since the grown-ups were not able to understand it, I made another drawing: I drew the inside of a boa constrictor, so that the grown-ups could see it clearly. They always need to have things explained. My Drawing Number Two looked like this:</div>
    <img src="http://www.angelfire.com/hi/littleprince/images/notahat.jpg" class="pic">
    <div class="pages">The grown-ups' response, this time, was to advise me to lay aside my drawings of boa constrictors, whether from the inside or the outside, and devote myself instead to geography, history, arithmetic, and grammar. That is why, at the age of six, I gave up what might have been a magnificent career as a painter. I had been disheartened by the failure of my Drawing Number One and my Drawing Number Two. Grown-ups never understand anything by themselves, and it is tiresome for children to be always and forever explaining things to them. <br><br>So then I chose another profession, and learned to pilot airplanes. I have flown a little over all parts of the world; and it is true that geography has been very useful to me. At a glance I can distinguish China from Arizona. If one gets lost in the night, such knowledge is valuable. <br><br>In the course of this life I have had a great many encounters with a great many people who have been concerned with matters of consequence. I have lived a great deal among grown-ups. I have seen them intimately, close at hand. And that hasn't much improved my opinion of them.</div>
    <br>
    <div class="bot">The Little Prince - Level 1</div>
    <div id="p2" class="bot">3</div>
    <div class="ccc"><a href="#p2">Chapter 2</a> </div>
</div>












</body>

</html>